Subject: Re: [PATCH 2/2] add variable name to `git_config_*()` error message

From: Tanay Abhra <[email-masked]>
Date: Thu, 31 Jul 2014 20:53:35 +0530

Junio, drop (2/2) of this series, it has conflicts with ta/config-set in pu.
This patch can easily come later. Sorry for the inconvenience.

Patch 1/2 is OK.

Thanks.